.logo img {
    height: 50px;
}

.logo img:hover{
    cursor: pointer;
}

/* TEXTO HERO */
.hero-content {
    max-width: 700px;
    display: grid;
    gap: 25px;
    text-align: center;
    z-index: 10;
}

.hero {
    min-height: 100vh;
}

.btn-primary {
    justify-self: center;
}

.menu-toggle {
    display: none;
    font-size: 28px;
    cursor: pointer;
}

.hero-content h1 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 10px;
}

